/* 
INWERS CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles here instead of style.css so it 
is easier to update the theme. Simply copy an existing 
style from style.css to this file, and modify it to 
your liking.

*/
p {
	font-size: 14px;
	line-height: 1.5em;
}
.left-text {
	padding: 20px 20px 0 0;
}
.slide-title {
	font-size: 55px;
	line-height: 1em;
}
.ui-tabs-nav li {
	width: 118px;
}

.ui-tabs-nav a, .ui-tabs-nav a span {
	width: 118px;
	padding-top: 20px;
	height: 50px;
}

.ui-tabs-nav .ui-tabs-selected a {
	background: none;
}
.ui-tabs-nav a {
	color: #79d7ff;
	font-size: 14px;
}
.slide-title span {
	color: black;
}

.box-text {
	height: auto;
}

.logo {
width: 370px;
float: left;
margin-left: 20px;
}

.tabledata td
{
margin-left:17px;
}

.left-menu ul
{
display:none;
}

.content p {
font-size: 14pt;
}

.contact-form p {
	font-size: 13px;
}

.box-text {
	width: 570px;
}
.homepage .content h1 {
	margin: 0 0 -10px;
}
.left-text {
	height: auto;
	padding-top: 10px;
}
.left-text p {
	font-size: 14pt;
	line-height: 1.1em;
	margin: 0;
	margin-top: 5px;
}

.fcol-1 {
width: 288px;
}
.fcol-2 {
	display:none;
}

body {
	font-size: 14pt;
}